data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01011'
    streetAddress: Україна, 01011, місто Київ, ВУЛИЦЯ РИБАЛЬСЬКА, будинок 13
  founders:
  - address:
      countryName: Україна
      postalCode: '03167'
      streetAddress: Україна, 03167, місто Київ, ВУЛИЦЯ ГАРМАТНА, будинок 38, квартира
        48
    capital: 30000
    first_middle_name: СВІТЛАНА ІВАНІВНА
    last_name: МИХАЙЛЕНКО
    name: МИХАЙЛЕНКО СВІТЛАНА ІВАНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '24376460'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОМБУДПОСТАЧ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ПРОМБУДПОСТАЧ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f57a5eb5dbdf41afb7cc1cb206f2d60b
  sourceDate: '2022-08-14T15:01:59+00:00'
  sourceRequests:
  - req-187d07ce-6521-4104-9755-ea93ad871dab
  version: 2.0.0
